Subject: Re: bug#4322: Carbon Emacs 23.1; first ESC and C-x are always eaten

From: Stefan Monnier <[email-masked]>
Date: Thu, 03 Sep 2009 09:54:26 -0400

>   Also, if you find a bug, then please try to reproduce it with some
>   official builds such as X11 or NS (Cocoa) and report it using M-x
>   report-emacs-bug as such.

All sounds good, but please change your version of Emacs, so that if the
user uses M-x report-emacs-bug in it, the mail is sent to you rather
than to us.  You can then filter the ones that are relevant to us from
the ones that aren't.

        Stefan